Clipper 5.2e Upgrade Patch ... 
Author Message
 Clipper 5.2e Upgrade Patch ...

I'm tried to upgrade clipper 5.2a to 5.2e using the three different
patches downloaded from CA ftp site (ftp.cai.com) (Spanish Version,
International Version and US Version).

None of these patches find all the 5.2a old files ready for be
patched, all of them crash in some files (all of them in clipper.lib
and dbu.lib), displaying a warning error message telling me that the
files exists but they aren't  knew files and so, they will not be
patched.

I'm using the 5.2a release with no problems!!

Does anybody know what can be happening?

Thanks



Mon, 09 Aug 1999 03:00:00 GMT  
 Clipper 5.2e Upgrade Patch ...

Quote:

> I'm tried to upgrade clipper 5.2a to 5.2e using the three different
> patches downloaded from CA ftp site (ftp.cai.com) (Spanish Version,
> International Version and US Version).

> None of these patches find all the 5.2a old files ready for be
> patched, all of them crash in some files (all of them in clipper.lib
> and dbu.lib), displaying a warning error message telling me that the
> files exists but they aren't  knew files and so, they will not be
> patched.

> I'm using the 5.2a release with no problems!!

> Does anybody know what can be happening?

> Thanks

I believe you need to upgrade through each patch, eg b,c,d and finally
e.

Hope this helps

-------------------------------------------------
Russell England
Contract Software Services Ltd
http://www.css2.com  

Check out DocIt, the easy to use document image processing
Goto http://www.css2.com/docit.htm and download a shareware version
-------------------------------------------------



Thu, 12 Aug 1999 03:00:00 GMT  
 Clipper 5.2e Upgrade Patch ...

Hi!



Quote:

> > I'm tried to upgrade clipper 5.2a to 5.2e using the three different
> > patches downloaded from CA ftp site (ftp.cai.com) (Spanish Version,
> > International Version and US Version).

> > None of these patches find all the 5.2a old files ready for be
> > patched, all of them crash in some files (all of them in clipper.lib
> > and dbu.lib), displaying a warning error message telling me that the
> > files exists but they aren't  knew files and so, they will not be
> > patched.

> > I'm using the 5.2a release with no problems!!

> > Does anybody know what can be happening?

> > Thanks

> I believe you need to upgrade through each patch, eg b,c,d and finally
> e.

I don't believe this. If you still have the original 5.2 re-install it and
then try install the 5.2e patch. It should work without a problem.
Take heed though: the install.dat file should be in an root dir!

--
Wim Kok



-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCM/G/IT d-(+) s:+>: a- C+++>++++>$ UHL P L(-) E W+>++


------END GEEK CODE BLOCK------



Fri, 13 Aug 1999 03:00:00 GMT  
 Clipper 5.2e Upgrade Patch ...

Quote:

>None of these patches find all the 5.2a old files ready for be
>patched, all of them crash in some files (all of them in clipper.lib
>and dbu.lib), displaying a warning error message telling me that the
>files exists but they aren't  knew files and so, they will not be
>patched.
[...]
>Does anybody know what can be happening?

I had the same problem... I reinstalled all 5.2 application and them I
patched it

Germano

----------------------------------------------------------------------

Istituto di Psicologia        | http://www.univr.it/germano
Universita' degli Studi       | http://germano.univr.it (11am-19.30pm)
via S.Francesco               | tel. : +39 45 809 8470
37129 VERONA - Italy          | Fax  : +39 45 809 8476
----------------------------------------------------------------------
Interests: Music Psychology, Methodology, TPascal/Delphi
----------------------------------------------------------------------



Sun, 15 Aug 1999 03:00:00 GMT  
 Clipper 5.2e Upgrade Patch ...

The 5.2e patch we applied to our original 5.2 says in its text file
(readme) that it will work to update any 5.2a .. 5.2x to 5.2e.   and I'm
sure this is how we applied the patch.  Maybe you need to specify other
paths to the files to update? I would check any txt's files that
accompanied your patch and see what they say.  If all else fails maybe
re-install from the original 5.2 installs while confirming paths and try
the 5.2e patch again-mc.



Wed, 25 Aug 1999 03:00:00 GMT  
 
 [ 6 post ] 

 Relevant Pages 

1. German-Upgrade CLipper 5.2E

2. upgrading clipper 5.2a to 5.2e

3. Clipper 5.2 to 5.2e Upgrade error

4. 152 reasons to upgrade to Clipper 5.2e !

5. patch for Clipper 5.2e

6. Problems installing Clipper 5.2e patch & HiperSix

7. Clipper 5.2d to 5.2e patch German version

8. clipper 5.2e patch

9. DBU & Clipper 5.2e patch

10. Patch of German Clipper 5.2c to 5.2e nedded

11. Clipper 5.2e patch

12. Clipper 5.2e patch

 

 
Powered by phpBB® Forum Software